
CREATE TABLE LD0P0U301 (
       PLANNR               DECIMAL(9) NOT NULL,
       ANSVARIGNR           DECIMAL(9) DEFAULT 0 NOT NULL,
       ANSVARIGFROM         VARCHAR(8) NOT NULL,
       ANSVARIGTOM          VARCHAR(8) NOT NULL,
       ANSVARIGFOR          DECIMAL(9) DEFAULT 0 NOT NULL,
       ORGID                DECIMAL(9) NOT NULL,
       ANSVARIGORG          VARCHAR(10) DEFAULT ' ' NOT NULL,
       ANSVARIGHANDL        VARCHAR(10) DEFAULT ' ' NOT NULL
PRIMARY KEY CLUSTERED 
(
	PLANNR, ANSVARIGNR, ANSVARIGFROM, ANSVARIGTOM
)
);

